<?php
define('lang_sig_points', 'Points: ');
define('lang_sig_kills', 'Kills: ');
define('lang_sig_deaths', 'Deaths: ');
define('lang_sig_kd', 'K/D: ');
define('lang_sig_headshots', 'Headshots: ');
define('lang_sig_firstseen', 'First seen: ');
define('lang_sig_lastseen', 'Last seen: ');
define('lang_sig_favw', 'Weapon: ');
define('lang_sig_favv', 'Vehicle: ');
define('lang_sig_favg', 'Gadget: ');
define('lang_sig_lastaward_error', 'Do not have an award received ');
define('lang_sig_lastaward', 'Last Award: ');
define('lang_awards_sig_bron', ' / Bronzestar ');
define('lang_awards_sig_silv', ' / Silverstar ');
define('lang_awards_sig_gold', ' / Goldstar ');
define('lang_awards_sig_plat', ' / Platinstar ');


define('insignia_title_sig_smg', 'SMG-Combat');
define('insignia_title_sig_assault', 'Assault Combat');
define('insignia_title_sig_recon', 'Recon Combat');
define('insignia_title_sig_medic', 'Medicine man');
define('insignia_title_sig_pistol', 'pistol man');
define('insignia_title_sig_shotgun', 'Shotgun Combat');
define('insignia_title_sig_time1', 'High term of service');
define('insignia_title_sig_time2', 'Excellent term of service');
define('insignia_title_sig_time3', 'Elite term of service');
define('insignia_title_sig_head2', 'Headshot Elite');
define('insignia_title_sig_knife2', 'Knife Elite');
define('insignia_title_sig_grenade2', 'Grenades Elite');
define('insignia_title_sig_vietnam', 'Vietnam Combat');
define('insignia_title_sig_light', 'Light Vehicles');
define('insignia_title_sig_heavy', 'Heavy Vehicles');
define('insignia_title_sig_air', 'Air Vehicles');
define('insignia_title_sig_kills', 'SMG-Combat');
define('insignia_title_sig_flame', 'Firedevil');
define('insignia_title_sig_water', 'Water Vehicles');
define('insignia_title_sig_stat', 'I stick to it.');
define('insignia_title_sig_grenade', 'Grenade Expert');
define('insignia_title_sig_head', 'Headshot Expert');
define('insignia_title_sig_knife', 'Knife Expert');
define('insignia_title_sig_c4', 'C4 Combat');

